/* @font-face {
  font-family: CircularStd-Medium;
  src: url("fonts/CircularSTD/CircularStd-Medium.otf") format("opentype");
} */

@font-face {
  font-family: CircularStd-Book;
  src: url("fonts/CircularSTD/CircularStd-Book.otf") format("opentype");
}

body {
  margin: 0;
}
.container {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}

.welcome_hero {
  height: 100%;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  z-index: -99;
}

.logo_top_left img {
  margin-left: 30px;
  margin-top: 50px;
  width: 15%;
  max-width: 15%;
  height: auto;
  z-index: 99;
  position: absolute;
}

.logo_top_left_homepage img {
  margin-left: 30px;
  margin-top: 50px;
  width: 35%;
  max-width: 35%;
  height: auto;
  z-index: 99;
  position: absolute;
}

.logo_top_right img {
  float: right;
  margin-top: 50px;
  margin-right: 30px;
  width: 15%;
  height: auto;
  z-index: 99;
  position: relative;
}

.title {
  font-size: 14px;
  font-family: "CircularStd-Book";
  font-style: normal;
  color: #ffffff;
  margin-left: 30px;
  margin-bottom: 60px;
  text-align: left;
  position: absolute;
  bottom: 0;
  z-index: 99;
  /* width: 100%; */
}

ul.main_nav {
  list-style-type: none;
  font-family: "CircularStd-Book";
  font-size: 14px;
  color: #ffffff;
  padding-left: 30px;
  padding-bottom: 30px;
  text-align: left;
  position: absolute;
  bottom: 0;
  z-index: 99;
}
li {
  display: inline-block;
  font-family: "CircularStd-Book";
  margin-right: 24px;
  color: #ffffff;
  text-decoration: none;
  z-index: 99;
}

.links {
  color: #ffffff;
  text-decoration: none;
  z-index: 99;
}

.links:hover {
  /* font-weight: bold; */
  /* text-shadow: 1px 1px black; */
  color: #0000ff;
}

.what_hero {
  height: 100%;
  width: 100%;
  max-width: none;
  /* display: block; */
  /* position: fixed; */
  background: url("../images/Usdan_straighton.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  z-index: 99;
}

.top_right_text {
  font-family: "CircularStd-Book";
  background-color: #dcdcdc;
  border: black;
  border-style: solid;
  border-width: 1px;
  opacity: 0.8;
  position: relative;
  display: inline-block;
  margin-top: 40px;
  margin-right: 40px;
  float: right;
  width: 450px;
}

.top_right_text p {
  font-size: 18px;
  color: black;
  margin: 15px;
  text-align: left;
}

.top_left_text {
  font-family: "CircularStd-Book";
  background-color: #dcdcdc;
  border: black;
  border-style: solid;
  border-width: 1px;
  opacity: 0.7;
  position: relative;
  display: inline-block;
  margin-top: 40px;
  margin-left: 40px;
  float: left;
  width: 500px;
}

.top_left_text p {
  font-size: 18px;
  color: black;
  margin: 15px;
  text-align: left;
}

.chip_img {
  position: absolute;
  width: 200px;
  height: 180px;
  margin-top: 40px;
  margin-left: 560px;
  /* display: flexbox; */
  border: black;
  border-style: solid;
  border-width: 1px;
  vertical-align: top;
  z-index: 99;
}

.why_hero {
  height: 100%;
  width: 100%;
  background: url("../images/Sanata_Barbara_new-east.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  z-index: -99;
}

.contact_hero {
  height: 100%;
  width: 100%;
  background: url("../images/6on6th_interior02.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  z-index: -99;
}

.people_hero {
  height: 100%;
  width: 100%;
  background: url("../images/Columbia_County_interior-with-dining-table_sm.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  z-index: -99;
}

.work_hero {
  height: 100%;
  width: 100%;
  background: url("../images/Spinner_MasterBedroom_m.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  z-index: -99;
}
